# bash.pc.in

prefix=/opt/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

loadablesdir=${libdir}/bash
headersdir=${includedir}/bash

DEFS = -DHAVE_CONFIG_H
LOCAL_DEFS = -DSHELL
LOCAL_CFLAGS = -DMACOSX
CCFLAGS = ${DEFS} ${LOCAL_DEFS} ${LOCAL_CFLAGS}

CC = /usr/bin/clang
SHOBJ_CC = /usr/bin/clang
SHOBJ_CFLAGS = -fno-common
SHOBJ_LD = ${CC}
SHOBJ_LDFLAGS = -dynamiclib -dynamic -undefined dynamic_lookup 
SHOBJ_XLDFLAGS = 
SHOBJ_LIBS = 

Name: bash
Description: Bash headers for bash loadable builtins
Version: 5.3-beta
Url: 
Libs: ${SHOBJ_LIBS}
Cflags: ${SHOBJ_CFLAGS} ${CCFLAGS} -I${headersdir} -I${headersdir}/builtins -I${headersdir}/include
